### A free/open-source library for quantitative finance

Classes
ql/processes/gjrgarchprocess.hpp File Reference

GJR-GARCH(1,1) stochastic process. More...

`#include <ql/stochasticprocess.hpp>`
`#include <ql/termstructures/yieldtermstructure.hpp>`
`#include <ql/quote.hpp>`
Include dependency graph for gjrgarchprocess.hpp:

## Classes

class | GJRGARCHProcess
| Stochastic-volatility GJR-GARCH(1,1) process. More...

## Detailed Description

GJR-GARCH(1,1) stochastic process.